Bug 215242 - Fedora bugzilla handler does not work in latest deskbar-applet
Fedora bugzilla handler does not work in latest deskbar-applet
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 14:50 EST by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-02 16:14:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-11-12 14:50:53 EST
The fedorabz.py included in the deskbar-applet doesn't seem to be working in any
of the latest versions.
Comment 1 Luke Macken 2006-12-02 16:14:04 EST
This issue appears to be resolved, or was never a bug to begin with.

Note You need to log in before you can comment on or make changes to this bug.